jquery-iframe-auto-height 1.9.3.1

Install-Package jquery-iframe-auto-height -Version 1.9.3.1
dotnet add package jquery-iframe-auto-height --version 1.9.3.1
<PackageReference Include="jquery-iframe-auto-height" Version="1.9.3.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add jquery-iframe-auto-height --version 1.9.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: jquery-iframe-auto-height, 1.9.3.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install jquery-iframe-auto-height as a Cake Addin
#addin nuget:?package=jquery-iframe-auto-height&version=1.9.3.1

// Install jquery-iframe-auto-height as a Cake Tool
#tool nuget:?package=jquery-iframe-auto-height&version=1.9.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

jQuery plugin to set the height of an iframe to its contents height

NuGet packages (1)

Showing the top 1 NuGet packages that depend on jquery-iframe-auto-height:

Package Downloads
jquery-iframe-auto-height.MVC

MVC bundle configuration for jquery-iframe-auto-height. The actual include needs to be done per page/layout.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.9.3.1 6,006 1/7/2014
1.9.3 983 1/3/2014